Wyse PocketCloud for iOS

Last reply by 01-15-2018 Unsolved
Start a Discussion

Required update not in store after update to IOS 11

I have a customer who updated their IOS to 11 and receives message that app needs to be updated in order to run on the new versions of the OS.  The update is not available in the store.

Reply (1)

Disregard, I see that product has been discontinued sometime in the first half of 2015.

Top Contributor
Latest Solutions